Show / Hide Table of Contents

# Class OpenIddictConstants.Permissions.Prefixes

##### Inheritance

System.Object
OpenIddictConstants.Permissions.Prefixes

##### Inherited Members

System.Object.Equals(System.Object)
System.Object.Equals(System.Object, System.Object)
System.Object.GetHashCode()
System.Object.GetType()
System.Object.MemberwiseClone()
System.Object.ToString()
System.Object.ReferenceEquals(System.Object, System.Object)

###### Namespace: OpenIddict.Abstractions

###### Assembly: cs.temp.dll.dll

##### Syntax

    public static class Prefixes

### Fields

#### Endpoint

##### Declaration

    public const string Endpoint = "ept:"

##### Field Value

Type | Description
--- | ---
System.String |

#### GrantType

##### Declaration

    public const string GrantType = "gt:"

##### Field Value

Type | Description
--- | ---
System.String |

#### ResponseType

##### Declaration

    public const string ResponseType = "rst:"

##### Field Value

Type | Description
--- | ---
System.String |

#### Scope

##### Declaration

    public const string Scope = "scp:"

##### Field Value

Type | Description
--- | ---
System.String |